__gnu_cxx::random_condition::group_adjustor Struct Reference

`#include <throw_allocator.h>`

Inherits __gnu_cxx::random_condition::adjustor_base.

## Public Member Functions

| group_adjustor (size_t size)

## Detailed Description

Group condition.

Definition at line 520 of file throw_allocator.h.

## Constructor & Destructor Documentation

## group_adjustor()

__gnu_cxx::random_condition::group_adjustor::group_adjustor | ( | size_t | size | ) |

inline

Definition at line 522 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h